export enum TaxSharesSpecialStatus {
  ALONE = 'ALONE',
  ALONE_CHILD_RAISED = 'ALONE_CHILD_RAISED',
  NONE = 'NONE',
  ONE_DISABLED = 'ONE_DISABLED',
  TWO_DISABLED = 'TWO_DISABLED',
  VETERAN = 'VETERAN',
}
